[Bug 6480] gauche-gtk: merge new debian version

Yann yann at pleiades.fr.eu.org
Thu Jan 5 21:59:31 UTC 2006


Public bug report changed:
https://launchpad.net/malone/bugs/6480

Comment:

The only reamining difference was the libfreetype6-dev added in Build-Depends in the ubuntu package, however the package already depends on libpango1.0-dev which depends on libfreetype6-dev.




More information about the universe-bugs mailing list